---
features:
  secondary:
  - name: "API endpoint to delete project topics"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/api/topics.html#delete-a-project-topic'
    reporter: ogolowinski
    stage: foundations
    categories:
    - Projects
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/353360'
    description: |
      In a previous release, we added the ability to create and manage project topics that are used to categorize projects and find similar new projects. However, we did not create a way to delete them. In this release, thanks to [Timo Furrer](https://gitlab.com/tuxtimo)'s contribution, we added an API endpoint to delete project topics to make topic management more neat and efficient.
